Apache doesnt permit to configure wordpress

Author Topic: Apache doesnt permit to configure wordpress  (Read 2973 times)

Offline elvanTopic starter

  • Trade Count: (0)
  • Newbie
  • *
  • Thank You 0
  • Posts: 1
  • Karma: 0
Apache doesnt permit to configure wordpress
« on: 03-04-2022, 23:00:11 »
Hello,
I am setting up wordpress to linux with ubuntu. and i am following this guide https://www.linode.com/docs/guides/install-wordpress-ubuntu-18-04/ i followed all steps. But in 'configure wordpress' part it gave the an error like 'Forbidden
You don't have permission to access this resource.

Apache/2.4.29 (Ubuntu) Server at www.homelistt.com Port 443'

do you have any idea what should i do? my permissions are like https://bpa.st/GK3A

Thank you.


 

Related Topics

  Subject / Started by Replies Last post
0 Replies
1568 Views
Last post 11-23-2011, 00:42:29
by Walalayo
0 Replies
1348 Views
Last post 05-24-2016, 03:07:43
by chinmay.sahoo
0 Replies
1125 Views
Last post 11-18-2016, 03:06:02
by aarav
4 Replies
1770 Views
Last post 05-17-2017, 01:01:50
by deekumar0203
4 Replies
2626 Views
Last post 07-18-2017, 03:11:58
by Nickindred